Content Enrichment API
Vision AI
PageMore page actions
- Delete vision images
POST
/v2/project/content/vision/deleteImagesDelete images this project submitted, by image ID.
- Get vision images
POST
/v2/project/content/vision/getImagesFetch the analysis state of submitted images by image ID, with the enriched image object for every image that is complete.
- Ingest vision images
POST
/v2/project/content/vision/ingestImagesSubmit image URLs for analysis; each gets an image ID immediately.
- List vision images
POST
/v2/project/content/vision/listImagesList this project's submitted images, newest first, with the enriched image object for every image that is complete.
